#include <iostream>
#include <regex>
#include <fstream>
#include <string>
#include <list>

using namespace std;

int main(int argc, char const *argv[])
{   


    ifstream puzzle("puzzleInput", ifstream::in);

    if(!puzzle){
        return 1;
    }

    //regex
    regex regexToSearch("(mul\(\d+,\d+\))")

    string line;
    while (getline(puzzle, line))
    {
        cout << line << endl;
    }

    return 0;
}